/* QUIZ */

body {
  color: #fff;
  background: #000;
}

#page {
  padding: 0;
}

#header,
#content,
#footer,
#closer {
  clear: both;
  min-width: 764px;
  _zoom: 1;
}

#header-inner,
#content-inner,
#footer-inner,
#closer-inner {
  width: 900px;
  margin: 0 auto;
  position: relative;
}

/* HEADER */

#header-inner {
}

.header_body1,
.header_body2 {
  color: #000;
  background: #ddd;
}

#header_body1 img {
  display: inline;
  float: left;
  margin: 10px;
}

#header_body1 h1 {
  display: inline;
  float: left;
  margin: 16px 0 0;
  font-size: 200%;
}

#header_body1 h1.bgfx {
  height: 150px;
  display: block;
  margin: 0;
}

#header_body1 .bgfx,
#header_body1 .bgfx1 {
  width: 764px;
  height: 150px;
}

#header_body1-shim {
  clear: both;
}

#header_body2 h2 {
  margin: 0;
  padding: 0.5em 1em;
  font-size: 80%;
}

/* CONTENT */

#content_body0 {
	width:600px;
	float:left;
}

#content_body1 {
	width:300px;
	float:right;
}

.content_header {
  padding-top: 1px;
}

.content-inner {
  color: #000;
  background: #fff;
}

.content-inner a {
  color: #00f;
}

.content-inner a:hover {
  color: #0a0;
}

div.content {
  font-size: 100%;
}

/* CLOSER */

#closer-inner {
  font-size: 65%;
  padding: 0 10px;
  width: 880px;
}

.closer-inner {
  color: #000;
  background: #ddd;
}

#closer a {
  color: #000;
}

#closer a:hover {
  color: #00f;
}

#closer ul li a:hover {
}

#closer-copyright ul li {
  border-right: 1px solid #777;
}

#closer-slideout {
  display: inline;
  float: right;
}

#closer-slideout .list {
  position: absolute;
  left: 0;
  width: 764px;
  background: #ddd;
  border: 1px solid #000;
  border-left: none;
  border-right: none;
  display: none;
  overflow: hidden;
}

#closer-slideout .list-inner {
  width: 764px;
  margin: 10px 0 6px 10px;
}

#closer-slideout .list ul {
  overflow: hidden;
}

#closer-slideout .list li {
  display: inline;
  float: left;
  width: 109px;
  margin: 0 10px 2px 0;
  overflow: hidden;
  height: 1.4em;
}

#closer div.country_choice {
  /* text-align: center; */
  padding-left: 3em;
}

#closer form.country_choice {
  display: inline;
}

#closer-disclaimer {
  background: url(http://cdn.mgsrvr.com/q-qr/images/content/disclaimer/black.gif) no-repeat 0 0;
  width: 745px;
  height: 71px;
  margin: auto;
}

/* === CONTENT === */

#main {
  padding: 1px 0 20px;
}

.facebook_like {
  padding: 10px;
  margin: 10px 0;
  background-color: #F1F1F1;
  -moz-border-radius: 5px; 
  -webkit-border-radius: 5px;
  opacity:0.8;
  filter:alpha(opacity=80)
}

/* ERRORS */

div.error p {
  font-size: 120%;
  text-align: center;
}

div.error {
  background: #FFFF88;
  border: 3px solid #F7F70A;
  color: #000;
  padding: 0.6em 0.6em 0;
  margin: 0.5em 0.5em 0;
}

ol div.error {
  margin: 0;
}

ol div.error p {
  background: url(http://cdn.mgsrvr.com/quazar/shared/images/icons/fff/error.png) no-repeat 0 0.1em;
  padding-left: 20px;
  font-size: 100%;
  text-align: left;
}

/* PROGRESS BAR */

.progress-outer {
  padding: 10px 0;
}

.progress-outer .progress {
  font-size: 80%;
  width: 300px;
  margin: 0 auto;
}

.progress dd {
  background: #bbb;
}

/* PATH LIBRARY */

.pl {
  padding-top: 1em;
}

.main .pl h2 {
  margin-bottom: 1em;
}

/* QUIZ */

ol.questions {
  margin: 0 20px 0 0;
  padding-left: 72px;
  width: 508px;
}

ol.questions li.answer span.label {
  width: 472px;
}

/* DEMO */

#demo_form .demo {
  width: 450px;
  display: inline;
  float: right;
  margin-right: 20px;
}

#demo_form .demo-badge-preview {
  width: 218px;
  display: inline;
  float: left;
  margin-left: 40px;
}

#demo_form .demo-badge-preview h3 {
  margin-bottom: 0.6em;
}

.demo .fields {
  matgin-top: 1em;
}

.demo .fields .layout-block label {
  display: inline;
  float: left;
  width: 150px;
  margin-right: 10px;
  text-align: right;
  font-weight: 700;
}

.demo .fields .layout-block input,
.demo .fields .layout-block select {
  display: inline;
  float: left;
  border: 1px solid #000;
}

.demo .fields .layout-block input {
  padding: 2px;
  width: 230px;
}

.demo .fields .layout-block select {
  width: 236px;
}

/* for #3838 */
.pl .section-demo_form .center .disclaimer {
  text-align: left;
  margin-left: 160px;
}

/* PL QUIZ */

.pl .section-demo_form .section-sidebar {
  width: auto;
}

.pl .section-demo_form .section-sidebar .section_main {
  width: 450px;
  display: inline;
  float: right;
  margin-right: 20px;
}

.pl .section-demo_form .section_sidebar {
  width: 218px;
  display: inline;
  float: left;
  margin-left: 40px;
}

.pl .section-demo_form .fields {
  matgin-top: 1em;
}

/* COREG QUESTION */

/* standalone w/image */
ol.questions-coreg li.coreg-standalone .question-coreg-image ul.answers  {
  width: 570px;
}

ol.questions-coreg li.coreg-standalone .question-coreg-image li.answer span.label  {
  width: 501px;
}

/* standalone w/out image */
ol.questions-coreg li.coreg-standalone li.answer span.label  {
  width: 620px;
}

/* numbered w/image */
ol.questions-coreg li.coreg-question .question-coreg-image ul.answers  {
  width: 550px;
}

ol.questions-coreg li.coreg-question .question-coreg-image li.answer span.label  {
  width: 482px;
}

/* numbered w/out image */
ol.questions-coreg li.coreg-question li.answer span.label  {
  width: 635px;
}

/* RESULTS */

.results .content-inner {
  padding-bottom: 1em;
}

.results .content_body0 {
  width: 404px;
  display: inline;
  float: left;
  margin-left: 20px;
}

.results .content_body1 {
  width: 300px;
  display: inline;
  float: right;
  margin-right: 20px;
}

.results h3 {
  font-size: 130%;
  margin: 0.77em 0 0;
  text-transform: uppercase;
}

.results .description,
.results .image {
  width: 370px;
}

.results .image {
  text-align: center;
}

.results .description p {
  font-size: 90%;
}

.results .sidebar img {
  margin-top: 1em;
}

.results h3,
.results h3 a,
.results .sidebar a {
  color: #000;
}

.results .sidebar p {
  margin: 0 0 1em;
}

body.quiz-results .result .description {
  display: block;
  float: none;
  width: 370px;
}

body.quiz-results .result .image {
  display: block;
  float: none;
  width: auto;
}

body.quiz-results .results h3 {
  margin-bottom: 0;
}